Public Member Functions | Public Attributes | List of all members
libebook::PMLAttributes Struct Reference

`#include <PMLTypes.h>`

## Public Member Functions
| PMLAttributes ()

## Public Attributes
bool | pageBreak
bool | chapter
bool | center
bool | right
bool | italic
bool | underline
bool | overstrike
bool | indent
unsigned | indentPercent
PMLFontType | font
bool | bold
bool | superscript
bool | subscript
bool | smallcaps

## Constructor & Destructor Documentation

## ◆ PMLAttributes()

libebook::PMLAttributes::PMLAttributes | ( |  | ) |

## Member Data Documentation

## ◆ bold

bool libebook::PMLAttributes::bold

## ◆ center

bool libebook::PMLAttributes::center

## ◆ chapter

bool libebook::PMLAttributes::chapter

## ◆ font

PMLFontType libebook::PMLAttributes::font

## ◆ indent

bool libebook::PMLAttributes::indent

## ◆ indentPercent

unsigned libebook::PMLAttributes::indentPercent

## ◆ italic

bool libebook::PMLAttributes::italic

## ◆ overstrike

bool libebook::PMLAttributes::overstrike

## ◆ pageBreak

bool libebook::PMLAttributes::pageBreak

## ◆ right

bool libebook::PMLAttributes::right

## ◆ smallcaps

bool libebook::PMLAttributes::smallcaps

## ◆ subscript

bool libebook::PMLAttributes::subscript

## ◆ superscript

bool libebook::PMLAttributes::superscript

## ◆ underline

bool libebook::PMLAttributes::underline

The documentation for this struct was generated from the following files:

- PMLTypes.h
- PMLTypes.cpp